/* CSS Document */

/*Header*/
.small_header .navbar-nav {
    padding: 40px 0 0 0px;
}

#my_list.small_header {
    width: 110px;
}

#search_txt input {
    font-weight: 700;
    width: 160px;
}
/*********************************/

/*Footer*/
#copyrights {
    height: 65px;
}

#credits
{
height: 65px;
line-height:60px;
font-size:1em;
background:#dfe0e0;
color:#000000;
}
/*********************************/
/****Accessabilty****/
.rtl #acp-toggle-toolbar {
    top: 235px !important;    
    left: 30px;
    right: auto;
    background-color: #496e82 !important;
    }
#acp-toggle-toolbar:focus, #acp-toggle-toolbar:hover {
    border: 5px solid #c99517;
}

/*Headings*/
h1, h2, h3, h4, h5 {
    font-weight: 400;
}

h6 {
    font-size: 1.375em;
    font-weight: 300;
    color: #496e82;
    border-bottom: 1px solid #496e82;
    margin-top: 0px;
    margin-bottom: 10px;
}

h7 {
    font-family: 'Open Sans Hebrew Condensed', sans-serif;
    font-size: 2.875em;
    color: #c99517;  
    border-bottom: 1px solid #496e82; 
    display: block;
    padding-bottom: 4px;
    margin-top: 0px;
    margin-bottom: 0px;
}
/*********************************/
/****Text****/
body {
   line-height: 1.5 !important;
}
/*********************************/
/* List and Discs- ul-li */

ul {
   padding: 0 40px 0px 0px;
}

/*********************************/
/*Contact form 7*/

.wpcf7-submit {
    float: right;
    width: 20%;
    height: 30px;
    border: none;
    background: #c99517;
    color: #ffffff;
}

.wpcf7-submit:hover
{
    background: #496e82;
    display: inline-block;
    padding: 4px 15px 5px 15px;
    color: #ffffff;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-select {
    border: 1px solid #d8d5d2;
}

.wpcf7-textarea {
   height: 160px;
}

.listform {
   border: 1px solid #496e82;
   padding: 10px;
}
.oneraw { 
    display:inline-block;
    float:right;
    padding-left:3px;
    line-height: 2.5;
    width:13%;
    color:#496e82;
    text-align:left;
}

.onerawfield { 
    width: 31%;
}

.onerawfield .wpcf7-text, .wpcf7-textarea, .wpcf7-select {
    border: 1px solid #496e82;
}

.sndbtn {
    float:left;
}

#listbtn .wpcf7-submit  {
    background: #496e82;
    width: 15.5%;
}

#listbtn .wpcf7-submit:hover  {
    background: #c99517;
}
/*********************************/